comment
IRC Chat
play_arrow
Este sitio utiliza cookies propias y de terceros. Si continúa navegando consideramos que acepta el uso de cookies. OK Más Información.

[SOLUCIONADO] No puedo instalar Conky

  • 10 Respuestas
  • 2698 Vistas

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado chechu995

  • *
  • Underc0der
  • Mensajes: 126
  • Actividad:
    0%
  • Reputación 0
  • Semper FI
    • Ver Perfil
  • Skype: chechu995
« en: Agosto 01, 2013, 10:31:19 am »
Hola,
         AVISO: el autor de este post no cuenta con casi experiencia en /manipulación/compilación de paquetes tar.gz/b2.tgz

hoy encontré conky y me intereso bastante, intente instalarlo y.... fallo a la primera :S

los pasos que seguí fueron:

-Descomprimir en el escritorio.
-abrir terminal y entrar a la carpeta de conky que descomprimí en el escritorio.
-ejecutar ./configure || sh ./configure (aquí me atranque..)

me salta un error:  configure: error: /bin/bash ./config.sub conky-1.9.0 failed



he probado a usar solo ./configure y me tira otro error: configure: error: required header(s) not found

la verdad que ando un poco perdido en eso de compilar e instalar paquetes xD se que se usa el ./configure, el make install... pero poco más, admito consejos de como instalar este tipo de paquetes sin morir en el intento.
« Última modificación: Julio 04, 2014, 11:43:42 pm por Expermicid »
El tamaño de tus monstruos dependera del miedo que les tengas.

Desconectado blackdrake

  • *
  • Co Admin
  • Mensajes: 1904
  • Actividad:
    20%
  • Reputación 15
    • Ver Perfil
« Respuesta #1 en: Agosto 01, 2013, 05:32:12 pm »
Has probado siendo superusuario?

Un saludo.



Desconectado chechu995

  • *
  • Underc0der
  • Mensajes: 126
  • Actividad:
    0%
  • Reputación 0
  • Semper FI
    • Ver Perfil
  • Skype: chechu995
« Respuesta #2 en: Agosto 01, 2013, 05:37:00 pm »
si acabo de probar siendo root y nada, salta : configure: error: required header(s) not found
El tamaño de tus monstruos dependera del miedo que les tengas.

Desconectado blackdrake

  • *
  • Co Admin
  • Mensajes: 1904
  • Actividad:
    20%
  • Reputación 15
    • Ver Perfil
« Respuesta #3 en: Agosto 01, 2013, 05:49:03 pm »
Que versión de ubuntu usas?



Desconectado chechu995

  • *
  • Underc0der
  • Mensajes: 126
  • Actividad:
    0%
  • Reputación 0
  • Semper FI
    • Ver Perfil
  • Skype: chechu995
« Respuesta #4 en: Agosto 01, 2013, 06:13:33 pm »
Linux Mint 15 MATE
El tamaño de tus monstruos dependera del miedo que les tengas.

Desconectado blackdrake

  • *
  • Co Admin
  • Mensajes: 1904
  • Actividad:
    20%
  • Reputación 15
    • Ver Perfil
« Respuesta #5 en: Agosto 01, 2013, 06:41:01 pm »
You are not allowed to view links. Register or Login
Linux Mint 15 MATE

Pff pues ni idea :S yo no pude instalarlo así y tuve que hacer unas cosas con ocultos que vi en un video si quieres te lo paso :S



Desconectado chechu995

  • *
  • Underc0der
  • Mensajes: 126
  • Actividad:
    0%
  • Reputación 0
  • Semper FI
    • Ver Perfil
  • Skype: chechu995
« Respuesta #6 en: Agosto 01, 2013, 07:21:11 pm »
toda ayuda es buena !!!
El tamaño de tus monstruos dependera del miedo que les tengas.

Desconectado Once

  • *
  • Underc0der
  • Mensajes: 391
  • Actividad:
    10%
  • Reputación 0
    • Ver Perfil
    • El blog de Once
  • Twitter: @don_once
« Respuesta #7 en: Agosto 01, 2013, 07:32:31 pm »
siempre lo he instalado desde los repositorios, pero mira lo que te dicen en la documentación:
You are not allowed to view links. Register or Login

Código: Bash
  1. $ ./configure --prefix=/usr --enable-x11 --enable-mpd # see --help for a full listing of options
  2. $ make
  3. # make install

Saludos!






You are not allowed to view links. Register or Login

Desconectado chechu995

  • *
  • Underc0der
  • Mensajes: 126
  • Actividad:
    0%
  • Reputación 0
  • Semper FI
    • Ver Perfil
  • Skype: chechu995
« Respuesta #8 en: Agosto 02, 2013, 05:01:59 am »
ejecuto :  ./configure --prefix=/usr --enable-x11 --enable-mpd # see --help for a full listing of options

y me vuelve a tirar error:  configure: error: required header(s) not found

EDITO: y lo conseguí intalar mediante los repositorios !!

si alguien puede aportar luz sobre el asunto de como se instalan y compilan los paquetes con el ./configure, make y tal seria de ayuda

« Última modificación: Agosto 02, 2013, 05:04:15 am por chechu995 »
El tamaño de tus monstruos dependera del miedo que les tengas.

Desconectado Once

  • *
  • Underc0der
  • Mensajes: 391
  • Actividad:
    10%
  • Reputación 0
    • Ver Perfil
    • El blog de Once
  • Twitter: @don_once
« Respuesta #9 en: Agosto 02, 2013, 05:07:00 am »
You are not allowed to view links. Register or Login
ejecuto :  ./configure --prefix=/usr --enable-x11 --enable-mpd # see --help for a full listing of options

y me vuelve a tirar error:  configure: error: required header(s) not found

:S

Código: Bash
  1. # see --help for a full listing of options
es un comentario
Código: Bash
  1. # make install
Significa que tienes que ejecutar ese comando como super usuario

Lo que tendrías que ejecutar es:

Código: Bash
  1. ./configure --prefix=/usr --enable-x11 --enable-mpd
  2. make

y como root:

Código: Bash
  1. make install

Saludos!






You are not allowed to view links. Register or Login

Desconectado chechu995

  • *
  • Underc0der
  • Mensajes: 126
  • Actividad:
    0%
  • Reputación 0
  • Semper FI
    • Ver Perfil
  • Skype: chechu995
« Respuesta #10 en: Agosto 04, 2013, 03:36:40 pm »
pueden cerrar el tema !
El tamaño de tus monstruos dependera del miedo que les tengas.

 

¿Te gustó el post? COMPARTILO!



[SOLUCIONADO] ¿Kali Linux o Kali Linux Ligth ?

Iniciado por worq

Respuestas: 2
Vistas: 5204
Último mensaje Noviembre 21, 2017, 12:28:54 pm
por Codig0Bit
[SOLUCIONADO] Multiuploader de imagenes con mysql, hosting de imagenes con mysql

Iniciado por graphixx

Respuestas: 4
Vistas: 1995
Último mensaje Marzo 26, 2013, 05:42:58 pm
por Xt3mP
[SOLUCIONADO] ¿Como publicar un software como software libre?

Iniciado por FuriosoJack

Respuestas: 2
Vistas: 1443
Último mensaje Mayo 23, 2017, 07:24:22 am
por HATI
[SOLUCIONADO] Linux Mint, errores, errores y mas errores...

Iniciado por n1sendev

Respuestas: 12
Vistas: 2448
Último mensaje Noviembre 22, 2017, 06:50:55 am
por RuidosoBSD
[SOLUCIONADO] Ayuda urgente con Virus "Virus.Win32Sality"

Iniciado por Napsters

Respuestas: 6
Vistas: 3248
Último mensaje Junio 11, 2012, 03:38:18 am
por Satyricon